
// load the base configuration
exec default.cfg

// load the last saved configuration
exec config.cfg

// run a user script file if present
exec autoexec.cfg

//
// stuff command line statements
//
stuffcmds

cd play 2

echo
echo -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
echo Using "Blaster" v1.0
echo Coded by Michael Dewberry <peerless>
echo
echo Replaces the single-barreled shotgun
echo with a semi-automatic version of the
echo Enforcer`s blaster. 
echo -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
echo

echo Hit ESC to start.


